
SenseSmartRegion - Backlog #36

Functions to actuate IoT devices

11/08/2017 12:57 PM - Leif Häggmark

Status: In Progress Start date: 11/08/2017

Priority: Normal Due date: 06/28/2018

Assignee: Raihan Ul Islam % Done: 67%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 45: How to develop actuation function Closed

Feature # 79: Develop LoRa part to support actuation In Progress

Feature # 80: Check if we can avoid double registration Closed

History

#1 - 11/08/2017 01:10 PM - Leif Häggmark

- Assignee set to Raihan Ul Islam

We need the possibility not just to read data from IoT devices, but also to give output, e.g to start, stop or change a value of an IoT device. The

challenge for the hackathon, [[http://www.arcticchallenge.se/]], from Sven-Erik Wiklund is a good example of we should be able to do.

#2 - 11/08/2017 01:27 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 18

#3 - 12/15/2017 02:19 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#4 - 01/29/2018 03:25 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Product backlog

#5 - 01/29/2018 03:25 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 19

#6 - 01/29/2018 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#7 - 02/20/2018 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#8 - 03/29/2018 10:48 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Product backlog

#9 - 03/29/2018 10:49 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 21

#10 - 03/29/2018 10:52 AM - Leif Häggmark
- Sprint changed from Sprint 21 to Sprint 22

#11 - 04/26/2018 10:36 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#12 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#13 - 06/14/2018 02:13 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
